.no-select {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
}
.link {
  cursor: hand;
  cursor: pointer;
  color: #5c99ac;
}
.link:hover {
  text-decoration: underline;
}
.info-link {
  cursor: default;
  color: #5c99ac;
  border-bottom: 1px dotted #5c99ac;
}
.cursor {
  cursor: hand;
  cursor: pointer;
}
.left {
  float: left;
}
.right {
  float: right;
}
body {
  overflow-y: scroll;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Sans', 'Sans-serif';
  font-size: 13px;
  color: #333333;
}
a {
  text-decoration: none;
  color: #5c99ac;
  outline: none;
}
a:hover {
  text-decoration: underline;
}
p {
  margin-top: 10px;
}
.fb-like {
  width: 52px !important;
}
.fb_edge_widget_with_comment iframe {
  width: 52px !important;
}
span.fb_edge_comment_widget.fb_iframe_widget iframe {
  width: 401px !important;
}
#top-bar {
  width: 100%;
  height: 30px;
  background-color: #333333;
  color: white;
}
#top-bar .content {
  padding-top: 4px;
  width: 960px;
  height: 26px;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}
#top-bar .content .follow-us {
  margin: 1px 0 0 15px;
  width: 122px;
}
#top-bar .content .goto-login,
#top-bar .content .login,
#top-bar .content .signup,
#top-bar .content .logout,
#top-bar .content .home {
  cursor: hand;
  cursor: pointer;
  width: 60px;
  margin-left: 15px;
}
#top-bar .content .user-fullname {
  cursor: hand;
  cursor: pointer;
  margin-top: 3px;
}
#top-bar .content .notifications-wrapper .notifications-box {
  display: none;
  position: absolute;
  width: 267px;
  margin: 26px 0 0 691px;
  background-color: white;
  border: 1px solid #666;
  border-top: none;
  z-index: 9;
}
#top-bar .content .notifications-wrapper .notifications-box .header {
  font-weight: bold;
  color: black;
  font-size: 11px;
  padding: 7px 8px;
}
#top-bar .content .notifications-wrapper .notifications-box .notification, #top-bar .content .notifications-wrapper .notifications-box .message {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
  padding: 9px 10px 9px 28px;
  border-top: 1px solid #ccc;
  font-size: 11px;
  line-height: 14px;
  overflow: hidden;
  color: black;
}
#top-bar .content .notifications-wrapper .notifications-box .notification .timestamp, #top-bar .content .notifications-wrapper .notifications-box .message .timestamp {
  font-size: 10px;
  color: #666;
  margin-top: 5px;
}
#top-bar .content .notifications-wrapper .notifications-box .message {
  text-align: center;
}
#top-bar .content .notifications-wrapper .notifications-box .all-notifications {
  background-color: #edf4f6;
  padding-left: 0;
  padding-right: 0;
}
#top-bar .content .notifications-wrapper .notifications-box .notification {
  display: block;
  color: #5c99ac;
}
#top-bar .content .notifications-wrapper .notifications-box .notification.download {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/notification-download_16.png) 6px 8px no-repeat;
}
#top-bar .content .notifications-wrapper .notifications-box .notification.unread {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/notification-unread_16.png) 6px 8px no-repeat;
}
#top-bar .content .notifications-wrapper .notifications-box .notification.read {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/notification-read_16.png) 6px 8px no-repeat;
}
#top-bar .content .notifications-wrapper .notifications-box .notification.thanks {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/notification-thanks_16.png) 6px 8px no-repeat;
}
#top-bar .content .notifications-wrapper .notifications-box .notification.pin {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/notification-pin_16.png) 6px 8px no-repeat;
}
#top-bar .content .notifications-wrapper .notifications-box .notification.comment {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/notification-comment_16.png) 6px 8px no-repeat;
}
#top-bar .content .notifications-wrapper .notifications-box .notification:hover {
  cursor: hand;
  cursor: pointer;
  text-decoration: none;
  background-color: #7cc0d5 !important;
  color: #ffffff;
}
#top-bar .content .notifications-wrapper .notifications-button {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
  cursor: hand;
  cursor: pointer;
  width: 22px;
  height: 26px;
  margin: 0 1px 0 20px;
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/public_hover_18.png) no-repeat 2px 2px;
}
#top-bar .content .notifications-wrapper .notifications-button.empty {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/public_18.png) no-repeat 2px 2px;
}
#top-bar .content .notifications-wrapper .notifications-button:hover {
  background-color: #484848;
}
#top-bar .content .notifications-wrapper .notifications-button.selected {
  background-color: white;
}
#top-bar .content .notifications-wrapper .notifications-button .notifications-count {
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  width: 8px;
  height: 13px;
  margin-left: 14px;
  margin-top: -4px;
  font-size: 10px;
  padding: 2px;
  line-height: 12px;
  display: none;
  background-color: #dd0202;
  font-weight: bold;
  border: 1px solid black;
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
}
#top-bar .content .text {
  margin: 3px 5px 0 15px;
}
#top-bar .slidedown-wrapper {
  width: 100%;
}
#top-bar .slidedown-wrapper .wrapper {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}
#top-bar .slidedown-wrapper .wrapper .login-box {
  float: right;
  float: right;
  margin-right: 54px;
  width: 200px;
  height: 169px;
  padding: 10px 10px;
  margin-top: -191px;
  background-color: #484848;
  border: 1px solid #d4dbd8;
  border-top: 0;
}
#top-bar .slidedown-wrapper .wrapper .login-box label {
  margin-top: 4px;
  font-size: 12px;
  color: white;
}
#top-bar .slidedown-wrapper .wrapper .login-box input[type=text], #top-bar .slidedown-wrapper .wrapper .login-box input[type=password] {
  width: 190px;
}
#top-bar .slidedown-wrapper .wrapper .login-box input[type=checkbox] {
  margin: 4px 4px 0 15px;
}
#top-bar .slidedown-wrapper .wrapper .login-box .hr {
  width: 180px;
  margin: 12px auto 0 auto;
  border-top: 1px solid #ccc;
}
#top-bar .slidedown-wrapper .wrapper .login-box .hr .text {
  margin: -8px auto 0 auto;
  width: 125px;
  height: 20px;
  font-style: italic;
  font-family: Georgia, "Century Schoolbook L";
  font-size: 11px;
  background-color: #484848;
  text-align: center;
}
#top-bar .slidedown-wrapper .wrapper .login-box .forgot {
  margin-top: 6px;
  font-size: 11px;
}
#top-bar .slidedown-wrapper .wrapper .login-box .login {
  width: 60px;
}
#top-bar .slidedown-wrapper .wrapper .login-box .loading {
  display: none;
  width: 40px;
  height: 21px;
  margin-left: 20px;
  background-image: url('/s/images/loading.gif');
  background-repeat: no-repeat;
}
#wrapper {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}
#page-left {
  float: left;
  float: left;
  width: 137px;
}
#page-left .header-logo {
  padding: 0;
}
#page-right {
  float: left;
  float: left;
  width: 823px;
}
#page-right .header-content {
  padding: 5px 5px 0 30px;
  height: 154px;
  width: 788px;
  color: #666666;
}
#sidebar {
  margin-top: 30px;
}
/*#header {
	.header-logo {
		padding: 0;
		float: left;
	}
	.header-content {
		padding: 5px 5px 0 30px;
		margin-left: 137px;
		height: 154px;
		width: 787px;
		background-image: url(/s/images/stitches-box.png);
		background-color: @gettBeige;
		border:1px solid #CCC;
		border-top: none;
		border-left: none;
		color: @greyText;
	}
}*/
#footer {
  margin-left: 167px;
}
#footer .gradient {
  margin: 50px auto 0 auto;
  width: 657px;
  height: 33px;
  background-image: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/footer-gradient.png);
}
#footer .menu {
  margin: 0 auto 30px auto;
  width: 440px;
}
#footer .menu .items {
  margin-top: 21px;
  font-size: 12px;
  color: #aaa;
}
#footer .menu .items a {
  margin-left: 10px;
}
#footer .menu .social {
  margin: 17px 0 0 10px;
}
#content-spacer {
  min-height: 49px;
}
#main-logo {
  width: 141px;
  height: 183px;
  display: block;
  margin-left: -4px;
  margin-top: -4px;
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/logo_with_shadow.png);
}
#progress-bar, .upload-progress-bar {
  height: 50px;
  cursor: hand;
  cursor: pointer;
}
#progress-bar span, .upload-progress-bar span {
  color: #666666;
  font-size: 11px;
  font-weight: bold;
  margin-left: 2px;
}
#progress-bar .bar, .upload-progress-bar .bar {
  margin-top: 5px;
  height: 15px;
  border: 1px solid #ccc;
}
#progress-bar .bar .slider, .upload-progress-bar .bar .slider {
  background-color: #7cc0d5;
}
#message-bar {
  display: none;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  z-index: 999;
}
#message-bar .holder {
  overflow: hidden;
  padding-bottom: 10px;
}
#message-bar .content {
  width: 400px;
  height: auto;
  margin: 0 auto;
  padding: 8px 30px;
  background-color: white;
  border: 2px solid #ccc;
  border-top: none;
  color: #484848;
  -o-box-shadow: 0px 0px 10px #333;
  -ie-box-shadow: 0px 0px 10px #333;
  -moz-box-shadow: 0px 0px 10px #333;
  -webkit-box-shadow: 0px 0px 10px #333;
  box-shadow: 0px 0px 10px #333;
}
#sidebar {
  width: 137px;
  float: left;
  /*.links {
		.right;

		margin: 20px 10px 0 0;
	}*/

}
#sidebar .info-box {
  background-color: #f2f2f2;
  padding: 10px;
  font-size: 11px;
  color: #666;
}
#sidebar .info-box .title {
  font-weight: bold;
}
#sidebar .info-box .pic {
  margin-top: 13px;
  margin-left: 10px;
  padding-left: 26px;
  height: 16px;
  line-height: 16px;
  background-repeat: no-repeat;
  width: 86px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#sidebar .info-box .double-height {
  height: 32px;
  background-position: left center;
}
#sidebar .info-box .created {
  background-image: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/calendar_16.png);
}
#sidebar .info-box .files {
  background-image: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/files_16.png);
}
#sidebar .info-box .size {
  background-image: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/database_16.png);
}
#sidebar .info-box .downloads {
  background-image: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/downloads_16.png);
}
#sidebar .page-menu {
  margin-bottom: 20px;
}
#sidebar .signup {
  text-align: center;
  margin-top: 20px;
}
#sidebar .signup .signup-text {
  font-size: 11px;
  padding: 0 5px;
}
#sidebar .signup .button {
  margin-left: auto;
  margin-right: auto;
  width: 60px;
  margin-top: 10px;
}
#sidebar .item-controls {
  padding: 10px;
  padding-top: 10px;
  padding-left: 15px;
}
#sidebar .item-controls li {
  font-size: 11px;
  padding-top: 5px;
}
#sidebar .item-controls li.top-padding {
  padding-top: 15px;
}
#main-content {
  margin-left: 30px;
  width: 793px;
  min-height: 300px;
  float: left;
}
#main-content .file-overlay {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/transparent_white_background_1.png);
  background: rgba(255, 255, 255, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}
#main-content .file-overlay .error-message {
  font-size: 11px;
  font-weight: bold;
  color: #8B0000;
}
#main-content .file-overlay .error-message.grid {
  text-align: center;
  position: absolute;
  top: 50px;
  left: 0;
  padding: 0 10%;
  width: 80%;
}
#main-content .file-overlay .error-message.grid a {
  display: block;
  margin-top: 10px;
}
#main-content .file-overlay .error-message.list {
  padding-left: 100px;
  width: 100%;
  line-height: 45px;
}
#dnd-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/overlay_background_1.png);
  background: rgba(0, 0, 0, 0.8);
}
#dnd-overlay .text {
  position: absolute;
  top: 35%;
  text-align: center;
  color: white;
  font-size: 25px;
  width: 100%;
  height: 30px;
  line-height: 30px;
  margin-top: ;
}
.hover-button {
  cursor: hand;
  cursor: pointer;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  float: left;
  padding: 2px;
  border: 1px solid transparent;
  display: block;
  vertical-align: middle;
  height: 32px;
  margin-right: 10px;
}
.hover-button.small {
  height: 24px;
}
.hover-button.tiny {
  height: 16px;
}
.hover-button.bordered {
  border: 1px solid #ccc;
}
.hover-button:hover {
  border-color: #ccc;
  background-color: #eee;
  text-decoration: none;
}
.reklame-wrapper {
  margin: 60px 0 0 320px;
}
.reklame-wrapper .box {
  background-color: #bbb;
  text-align: center;
  width: 120px;
  padding: 2px 0;
  border: 1px solid #bbb;
  font-size: 11px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}
.reklame-wrapper .reklame {
  width: 468px;
  height: 60px;
  border: 1px solid #bbb;
}
.grey-button {
  cursor: hand;
  cursor: pointer;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
  text-align: center;
  float: left;
  float: left;
  color: #fff;
  font-size: 11px;
  border: 1px #373737 solid;
  background-color: #484848;
  padding-top: 4px;
  text-shadow: #4e7a87 0px -1px 0px;
  height: 16px;
  display: block;
}
.grey-button.login {
  width: 60px;
}
.grey-button.signup {
  width: 60px;
  margin-left: 6px;
}
.grey-button.small {
  height: 21px;
}
.grey-button:hover {
  color: #cdcdcd;
}
.button {
  cursor: hand;
  cursor: pointer;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  background-color: #7cc0d5;
  background: -webkit-gradient(linear, left top, left bottom, from(#7cc0d5), to(#5c99ac));
  background: -moz-linear-gradient(top, #7cc0d5, #5c99ac);
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
  cursor: hand;
  cursor: pointer;
  color: #5c99ac;
  text-align: center;
  color: #fff;
  border: 1px #4e7a87 solid;
  padding: 5px 15px;
  text-shadow: #4e7a87 0px -1px 0px;
}
.button:hover {
  text-decoration: underline;
}
.button:hover {
  background-color: #8dd1e6;
  background: -webkit-gradient(linear, left top, left bottom, from(#8dd1e6), to(#6daabd));
  background: -moz-linear-gradient(top, #8dd1e6, #6daabd);
  text-decoration: none;
}
.button:active {
  border: 1px solid #484848;
  background: #5c99ac;
}
.button.weak {
  border: 1px #666 solid;
  background-color: #cfd0d0;
  background: -webkit-gradient(linear, left top, left bottom, from(#cfd0d0), to(#a9aaab));
  background: -moz-linear-gradient(top, #cfd0d0, #a9aaab);
}
.button.weak.clear-text {
  text-shadow: #bdbebf 0px -1px 0px;
}
.button.weak:hover {
  background-color: #cecfd0;
  background: -webkit-gradient(linear, left top, left bottom, from(#cecfd0), to(#babbbc));
  background: -moz-linear-gradient(top, #cecfd0, #babbbc);
}
.button.weak:active {
  border: 1px solid #bdbebf;
  background: #a9aaab;
}
.button.green {
  text-shadow: #76ec66 0px -1px 0px;
  background-color: #aed3a9;
  background: -webkit-gradient(linear, left top, left bottom, from(#aed3a9), to(#69d35b));
  background: -moz-linear-gradient(top, #aed3a9, #69d35b);
}
.button.green:hover {
  background-color: #87fd77;
  background: -webkit-gradient(linear, left top, left bottom, from(#87fd77), to(#7ae46c));
  background: -moz-linear-gradient(top, #87fd77, #7ae46c);
}
.button.green:active {
  border: 1px solid #76ec66;
  background: #69d35b;
}
.button.small {
  font-size: 11px;
  height: 22px !important;
  line-height: 22px;
  padding: 0 5px 0 5px;
}
.button.grey {
  background: #484848;
  border: 1px solid #484848;
  text-shadow: #666666 0px -1px 0px;
}
.button.grey:active {
  border: 1px solid #484848;
}
.button.red {
  background: #a54c4c;
  border: 1px solid #a54c4c;
  text-shadow: black 0px -1px 0px;
}
.button.red:active {
  border: 1px solid #a54c4c;
}
.button.cancel {
  width: 200px;
}
.button .icon {
  display: block;
  float: left;
  background-repeat: no-repeat;
}
.button .text {
  display: block;
  padding: 3px 7px;
}
.iconButton {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  padding: 2px;
  border: 1px solid transparent;
  display: block;
  float: left;
  vertical-align: middle;
}
.iconButton.bordered {
  border: 1px solid #ccc;
}
.iconButton:hover {
  border-color: #ccc;
  background-color: #eee;
}
.iconButton span {
  display: block;
  width: 24px;
  height: 24px;
}
.iconButton .shareFacebook {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/sites/facebook-24x24.png);
}
.iconButton.small .shareFacebook {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/sites/facebook-flat-16x16.png);
  width: 16px;
  height: 16px;
}
.iconButton .shareTwitter {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/sites/twitter-24x24.png);
}
.iconButton.small .shareTwitter {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/sites/twitter-flat-16x16.png);
  width: 16px;
  height: 16px;
}
.iconButton .shareEmail {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/outlook-24x24.png);
}
.iconButton.small .shareEmail {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/outlook-16x16.png);
  width: 16px;
  height: 16px;
}
.hidden {
  display: none;
}
.hiddenish {
  position: absolute;
  left: -2000px;
}
.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear: both;
}
.center {
  text-align: center;
}
.div-center {
  margin-left: auto;
  margin-right: auto;
}
.italic {
  font-style: italic;
}
.bold {
  font-weight: bold;
}
.width100 {
  width: 100px;
}
.title-font {
  font-style: italic;
  font-family: 'Georgia', 'Century Schoolbook L';
}
#sliderControlsHidden {
  display: none;
}
#sliderControls {
  margin: 1em 0;
  padding: 0;
  height: 28px;
}
#sliderControls li {
  margin: 0 10px 0 0;
  padding: 0;
  float: left;
  list-style: none;
  height: 28px;
  line-height: 28px;
}
#sliderControls li a {
  float: left;
  height: 28px;
  line-height: 28px;
  border: 1px solid #ccc;
  background: #fff;
  color: #555;
  padding: 0 10px;
  text-decoration: none;
}
#sliderControls li a:focus {
  outline: none;
}
#sliderControls li.current a {
  background: #7cc0d5;
  color: #fff;
}
#blog .slider {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  margin-top: 20px;
  border: 1px solid #ccc;
  background-color: #eee;
}
#blog .slider ul, #blog .slider li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#blog .slider li {
  width: 600px;
  height: 200px;
  overflow: hidden;
}
#blog .slider li .text {
  width: 280px;
  padding: 30px 0 0 30px;
  color: #333333;
}
#blog .slider li .text .headline {
  font-style: italic;
  font-size: 24px;
  font-family: Georgia;
  color: #333333;
  margin-bottom: 15px;
}
#blog .slider li img {
  margin: 12px;
  border: 2px solid #CCC;
}
#about h1,
#blog h1,
#tools h1,
#developers h1,
#press h1,
#terms h1,
#contact h1,
#settings h1,
#upgrade h1,
#faq h1 {
  font-size: 38px;
  color: #666666;
}
#about h2,
#blog h2,
#tools h2,
#developers h2,
#press h2,
#terms h2,
#contact h2,
#settings h2,
#upgrade h2,
#faq h2 {
  font-size: 16px;
  color: black;
  margin: 20px 0 5px 0;
}
#about h2:first-child,
#blog h2:first-child,
#tools h2:first-child,
#developers h2:first-child,
#press h2:first-child,
#terms h2:first-child,
#contact h2:first-child,
#settings h2:first-child,
#upgrade h2:first-child,
#faq h2:first-child {
  margin-top: 0px;
}
#about h3,
#blog h3,
#tools h3,
#developers h3,
#press h3,
#terms h3,
#contact h3,
#settings h3,
#upgrade h3,
#faq h3 {
  font-size: 14px;
  font-weight: bold;
  margin: 20px 0 10px 0;
}
#about blockquote,
#blog blockquote,
#tools blockquote,
#developers blockquote,
#press blockquote,
#terms blockquote,
#contact blockquote,
#settings blockquote,
#upgrade blockquote,
#faq blockquote {
  font-style: italic;
  display: inline;
  color: #333333;
  margin-right: 10px;
}
#about .header,
#blog .header,
#tools .header,
#developers .header,
#press .header,
#terms .header,
#contact .header,
#settings .header,
#upgrade .header,
#faq .header {
  margin-top: 20px;
}
#about .header:first-child,
#blog .header:first-child,
#tools .header:first-child,
#developers .header:first-child,
#press .header:first-child,
#terms .header:first-child,
#contact .header:first-child,
#settings .header:first-child,
#upgrade .header:first-child,
#faq .header:first-child {
  margin-top: 0px;
}
#about .section,
#blog .section,
#tools .section,
#developers .section,
#press .section,
#terms .section,
#contact .section,
#settings .section,
#upgrade .section,
#faq .section {
  line-height: 20px;
  margin-top: 20px;
}
#about .author,
#blog .author,
#tools .author,
#developers .author,
#press .author,
#terms .author,
#contact .author,
#settings .author,
#upgrade .author,
#faq .author {
  margin-top: 30px;
}
#about .author span,
#blog .author span,
#tools .author span,
#developers .author span,
#press .author span,
#terms .author span,
#contact .author span,
#settings .author span,
#upgrade .author span,
#faq .author span {
  display: block;
}
#about .author .title,
#blog .author .title,
#tools .author .title,
#developers .author .title,
#press .author .title,
#terms .author .title,
#contact .author .title,
#settings .author .title,
#upgrade .author .title,
#faq .author .title {
  font-style: italic;
}
#about .cb,
#blog .cb,
#tools .cb,
#developers .cb,
#press .cb,
#terms .cb,
#contact .cb,
#settings .cb,
#upgrade .cb,
#faq .cb {
  margin: 5px 0;
}
#about .cb input,
#blog .cb input,
#tools .cb input,
#developers .cb input,
#press .cb input,
#terms .cb input,
#contact .cb input,
#settings .cb input,
#upgrade .cb input,
#faq .cb input,
#about .cb label,
#blog .cb label,
#tools .cb label,
#developers .cb label,
#press .cb label,
#terms .cb label,
#contact .cb label,
#settings .cb label,
#upgrade .cb label,
#faq .cb label {
  float: left;
  float: left;
}
#about .cb input[type=checkbox],
#blog .cb input[type=checkbox],
#tools .cb input[type=checkbox],
#developers .cb input[type=checkbox],
#press .cb input[type=checkbox],
#terms .cb input[type=checkbox],
#contact .cb input[type=checkbox],
#settings .cb input[type=checkbox],
#upgrade .cb input[type=checkbox],
#faq .cb input[type=checkbox] {
  margin: 8px 10px 0 0;
}
#about .code,
#blog .code,
#tools .code,
#developers .code,
#press .code,
#terms .code,
#contact .code,
#settings .code,
#upgrade .code,
#faq .code {
  border: none;
  padding: 10px 0 10px 20px;
  margin: 10px 0 10px 0;
}
#about .ordered-list,
#blog .ordered-list,
#tools .ordered-list,
#developers .ordered-list,
#press .ordered-list,
#terms .ordered-list,
#contact .ordered-list,
#settings .ordered-list,
#upgrade .ordered-list,
#faq .ordered-list {
  margin: 20px 0 20px 0;
  padding-left: 40px;
}
#about .ordered-list li,
#blog .ordered-list li,
#tools .ordered-list li,
#developers .ordered-list li,
#press .ordered-list li,
#terms .ordered-list li,
#contact .ordered-list li,
#settings .ordered-list li,
#upgrade .ordered-list li,
#faq .ordered-list li {
  list-style-type: decimal;
}
#about .action,
#blog .action,
#tools .action,
#developers .action,
#press .action,
#terms .action,
#contact .action,
#settings .action,
#upgrade .action,
#faq .action {
  margin-top: 30px;
}
#about .action input,
#blog .action input,
#tools .action input,
#developers .action input,
#press .action input,
#terms .action input,
#contact .action input,
#settings .action input,
#upgrade .action input,
#faq .action input {
  margin-left: 100px;
}
#about input[type=text],
#blog input[type=text],
#tools input[type=text],
#developers input[type=text],
#press input[type=text],
#terms input[type=text],
#contact input[type=text],
#settings input[type=text],
#upgrade input[type=text],
#faq input[type=text],
#about input[type=password],
#blog input[type=password],
#tools input[type=password],
#developers input[type=password],
#press input[type=password],
#terms input[type=password],
#contact input[type=password],
#settings input[type=password],
#upgrade input[type=password],
#faq input[type=password] {
  width: 300px;
}
#about form .help,
#blog form .help,
#tools form .help,
#developers form .help,
#press form .help,
#terms form .help,
#contact form .help,
#settings form .help,
#upgrade form .help,
#faq form .help {
  font-size: 11px;
  margin: 2px 0 20px 5px;
}
#about .hr,
#blog .hr,
#tools .hr,
#developers .hr,
#press .hr,
#terms .hr,
#contact .hr,
#settings .hr,
#upgrade .hr,
#faq .hr {
  width: 240px;
  height: 1px;
  background-color: #ccc;
  margin: 20px 30px;
}
#settings form {
  margin-top: 30px;
}
#settings .status {
  font-size: 16px;
  margin-top: 30px;
  width: 300px;
}
#developers .newApp {
  margin-top: 30px;
}
#developers .newApp textarea, #developers .newApp input[type=text] {
  width: 780px;
}
#developers .newApp textarea {
  height: 50px;
}
#developers .newApp label {
  margin-top: 20px;
}
#developers .newApp .center {
  margin-top: 40px;
  width: 100%;
}
#developers .message {
  margin-top: 15px;
  font-size: 14px;
  color: #7cc0d5;
}
#developers .apps {
  margin-top: 30px;
}
#developers .apps .app .name {
  font-style: italic;
  font-size: 16px;
  font-family: 'Georgia';
  margin: 20px 0 10px 0;
}
#developers .apps .app .label {
  width: 100px;
  color: #606060;
}
#developers .command, #developers .description {
  padding: 4px;
}
#developers .command {
  background-color: #e8e8e8;
  border: 1px solid #ccc;
}
#developers .command a {
  font-weight: bold;
}
#developers .code {
  font-size: 10px;
  font-family: Monaco, Consolas, 'Lucida Console', monospace;
}
#developers .description {
  border: 1px solid #ccc;
  border-top: none;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}
#developers .step {
  line-height: 18px;
  margin: 30px 0;
}
#developers .step .description .command {
  margin: 10px 0;
}
#developers .status {
  margin-top: 10px;
  font-size: 14px;
}
#upgrade .current {
  font-size: 20px;
  padding: 6px 0;
}
#upgrade .button.signupFirst {
  text-align: center;
  margin-top: 40px;
  width: 150px;
}
#upgrade .storage.info {
  margin-top: 40px;
}
#upgrade .plus .head {
  background: url('//dmfiq1cmjo5y6.cloudfront.net/s/images/payment-plus.png') no-repeat right bottom;
}
#upgrade .pro .head {
  background: url('//dmfiq1cmjo5y6.cloudfront.net/s/images/payment-pro.png') no-repeat right bottom;
}
#upgrade .premium .head {
  background: url('//dmfiq1cmjo5y6.cloudfront.net/s/images/payment-premium.png') no-repeat right bottom;
}
#upgrade .premium .inner {
  padding-top: 0px !important;
}
#upgrade .premium .inner .mostPopular {
  height: 60px;
  background: url('//dmfiq1cmjo5y6.cloudfront.net/s/images/most-popular.png') no-repeat right;
}
#upgrade .plus, #upgrade .premium, #upgrade .pro {
  float: left;
  float: left;
  width: 260px;
  height: 479px;
}
#upgrade .plus .inner, #upgrade .premium .inner, #upgrade .pro .inner {
  padding: 60px 20px 0 20px;
}
#upgrade .plus .inner .head, #upgrade .premium .inner .head, #upgrade .pro .inner .head {
  height: 70px;
}
#upgrade .plus .inner .head h1, #upgrade .premium .inner .head h1, #upgrade .pro .inner .head h1 {
  padding-top: 50px;
  font-size: 21px;
  color: black;
}
#upgrade .plus .inner .product, #upgrade .premium .inner .product, #upgrade .pro .inner .product {
  margin-top: 40px;
  font-size: 14px;
  line-height: 20px;
}
#upgrade .plus .inner .selection, #upgrade .premium .inner .selection, #upgrade .pro .inner .selection {
  margin-top: 70px;
  background-color: #e8e8e8;
  width: 140px;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 10px;
  text-align: center;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
}
#upgrade .plus .inner .selection .button, #upgrade .premium .inner .selection .button, #upgrade .pro .inner .selection .button {
  font-size: 12px;
}
#upgrade .plus .inner .selection .price, #upgrade .premium .inner .selection .price, #upgrade .pro .inner .selection .price {
  margin-top: 10px;
  font-size: 14px;
}
#upgrade .plus .inner .selection .price .amount, #upgrade .premium .inner .selection .price .amount, #upgrade .pro .inner .selection .price .amount {
  font-weight: bold;
  font-size: 15px;
}
#upgrade .plus, #upgrade .premium {
  background: url('//dmfiq1cmjo5y6.cloudfront.net/s/images/spacer-gradient.png') no-repeat right;
}
#blog .date {
  font-style: italic;
  float: right;
  float: right;
  color: #606060;
  font-size: 12px;
  padding-top: 5px;
}
.slidedown-wrapper {
  heigth: 0px;
  overflow: hidden;
  position: absolute;
  z-index: 1000;
}
.navigator {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
  width: 130px;
}
.navigator a {
  width: 100%;
  margin: 5px 0;
  padding: 5px 2px 5px 5px;
  display: block;
}
.navigator a.selected {
  background-color: #7cc0d5;
  color: white;
  font-weight: bold;
}
.navigator a.selected:hover {
  background-color: #7cc0d5;
}
.navigator a:hover {
  text-decoration: none;
  background-color: #dbedf3;
}
.navigator .sub {
  display: none;
}
.navigator .sub a {
  padding-left: 7px;
  font-size: 10px;
  margin: 3px 0;
}
.navigator .sub a:first-child {
  margin-top: 0px;
}
.navigator .sub a:last-child {
  margin-bottom: 0px;
}
input[type=text],
input[type=password],
input[type=email],
textarea {
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border: 2px solid #cdcdcd;
  padding: 1px 0 1px 5px;
  font-size: 16px;
  line-height: 28px;
  height: 28px;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
textarea:focus {
  outline: 0;
  border-color: #5c99ac;
}
input[type=text].small,
input[type=password].small,
input[type=email].small,
textarea.small {
  font-size: 12px;
  line-height: 15px;
  height: 15px;
}
input[type=button].button, input[type=submit] {
  height: 31px !important;
}
input[type=text], textarea {
  color: black;
}
.input .placeholder {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
  display: block;
  line-height: 33px;
  position: absolute;
  color: #666;
  margin-left: 9px;
  cursor: text;
}
.input input, .input textarea, .input select {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  font-size: 13px;
}
label {
  color: #606060;
  font-size: 14px;
  display: block;
  margin: 7px 0 2px 0;
}
.light-box {
  border: 2px #e2e2e2 solid;
  background-image: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/sharenow-background.png);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px;
}
.signup-cta-box:hover .close {
  float: right;
  display: block;
}
.signup-cta-box .close {
  height: 20px;
}
.signup-cta-top .signup-cta-box {
  margin-bottom: 15px;
}
.component {
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  padding: 10px;
  background-color: #f5f6e7;
  border: 1px solid #ccc;
}
.add-to-chrome-container {
  margin-top: 20px;
}
.add-to-chrome-container .add-to-chrome {
  display: block;
  width: 183px;
  height: 35px;
  background-image: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/add-to-chrome.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}
.add-to-chrome-container .add-to-chrome:hover {
  background-position: 0 -35px;
}
.flag {
  display: block;
  float: left;
  width: 23px;
  height: 17px;
  margin-right: 5px;
}
.flag.denmark {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/flags/denmark.png);
}
.flag.greatbritain {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/flags/greatbritain.png);
}
.flag.germany {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/flags/germany.png);
}
.flag.spain {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/flags/spain.png);
}
.flag.finland {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/flags/finland.png);
}
.flag.france {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/flags/france.png);
}
.flag.italy {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/flags/italy.png);
}
.flag.norway {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/flags/norway.png);
}
.flag.poland {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/flags/poland.png);
}
.flag.russia {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/flags/russia.png);
}
.flag.sweden {
  background: url(//dmfiq1cmjo5y6.cloudfront.net/s/images/flags/sweden.png);
}
